Download a Report File
Get a link to download a report file.
This request returns the report file metadata together with a link, which is a short-lived URL used to download the report content. The link is valid for 15 minutes from the time the request is made. Once it expires, a new link must be generated to access the file again.
A report file is available for 30 days from the date it is created. The expiresAt field indicates the actual expiration date of the report file. This request returns a 404 Not Found response if the file does not exist or has already expired.
Authorization
authorization Set Your Secret API Key
In: header
Path Parameters
Response Body
*/*
application/json
curl -X POST "https://example.com/v1/report-files/string/download"{
"createdAt": "string",
"expiresAt": "string",
"fileName": "string",
"format": "string",
"id": "string",
"link": "string",
"reportDate": "string",
"type": "string",
"updatedAt": "string"
}